<%-- Copyright (c) 2003-2012 by SAS Institute Inc., Cary, NC, USA. All Rights Reserved. --%>
<!-- Copyright (c) 2003-2012 by SAS Institute Inc., Cary, NC, USA. All Rights Reserved. -->
<%@ taglib tagdir="/WEB-INF/tags" prefix="logon" %>
<%@ taglib uri='http://www.sas.com/taglib/sas-ui' prefix='sas-ui' %>
<%@page isErrorPage="true" %>
<%@page contentType="text/html;charset=UTF-8" %>
<!DOCTYPE html>
<logon:html>

<head>
  <meta charset="UTF-8">
  <title><sas-ui:ApplicationName /></title>
  <logon:styles />
</head>

<body>

  <!-- ***** OUTSIDE CONTAINER: responsive design principles **** -->
  <div id="page">

  <!-- ***** START CONTENT **** -->
  <div class="content">

    <!-- ***** START BANNER CONTAINER **** -->
    <div class="banner">

      <!-- ***** START HELP **** -->
      <div class="logonabout"><ul><li><a href="shell/about.jsp" target="_blank"><fmt:message key="logon.about.txt" /></a></li></ul></div>

      <div class="clearfix"></div>

      <!-- ***** START IDENTITY **** -->
      <div class="logonhd">
        <div class="title"><h1><c:out value="${logonPageTitle}" escapeXml="false" /></sup></h1></div>
        <div class="figure1"><sas-ui:ThemeImage name="logo_png" /></div>
      </div>

    </div>
    <!-- ***** END BANNER CONTAINER **** -->

    <div class="clearfix"></div>

    <!-- ***** START INFOBOX **** -->
    <logon:message />

  <!-- ***** END CONTENT **** -->
  </div>
  
  <logon:copyright />

  <!-- ***** END PAGE **** -->
  </div>
</body>
</logon:html>